## swat2 0.1~bzr478

=== debian/changelog ===
swat2 (0.1~bzr478-1) experimental; urgency=low

  * Initial release. (Closes: #586589)

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 20 Jun 2010 23:06:57 +0200
