=== debian/control ===
Source: swat2
Section: web
Priority: optional
Maintainer: Samba Debian Maintainers <pkg-samba-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://wiki.samba.org/index.php/SWAT2
Build-Depends-Indep: bzr (>= 1.5)
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5), python, python-pkg-resources, python-paste (>= 1.6.3), python-pylons (>= 0.9.7), python-yaml (>= 3.0.8), python-pam (>= 0.1.3), python-repoze.who-plugins, python-repoze.who
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-samba/swat/unstable/
Vcs-Browser: http://bzr.debian.org/lh/pkg-samba/swat/unstable/

Package: swat2
Architecture: all
Depends: ${python:Depends}, python-pkg-resources, ${misc:Depends}, python-paste (>= 1.6.3), python-pylons (>= 0.9.7), python-yaml (>= 3.0.8), python-pam (>= 0.1.3), python-repoze.who-plugins, python-repoze.who, libjs-mootools, python-authkit, python-samba
Recommends: samba4
Suggests: libapache2-mod-wsgi
XB-Python-Version: ${python:Versions}
Description: Samba Web Administration Tool
 Tool for locally or remotely configuring Samba servers via a web server.
